import { j as e } from "../_virtual/jsx-runtime.js";
function r(t) {
  return /* @__PURE__ */ e.jsx(
    "svg",
    {
      xmlns: "http://www.w3.org/2000/svg",
      role: "presentation",
      focusable: "false",
      fill: "currentColor",
      viewBox: "0 0 16 16",
      className: "c-pieIcon c-pieIcon--chevronLeft",
      width: "1em",
      height: "1em",
      ...t,
      children: /* @__PURE__ */ e.jsx("path", { d: "M10.96 2.82 5.605 8l5.399 5.197-.875.963-5.565-5.364a1.164 1.164 0 0 1 0-1.671l5.495-5.25.901.945Z" })
    }
  );
}
export {
  r as default
};
